Issue 120599 - PVT script modification
PVT script modification
Status: RESOLVED FIXED
Product: performance
Classification: Code
Component: code
AOO 3.4.0
All All
: P3 normal (vote)
: AOO 4.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 02:55 UTC by liuyixuan.527
Modified: 2013-07-11 12:05 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
PVT scirpt patch at 20120817 (1.56 KB, patch)
2012-08-17 02:55 UTC, liuyixuan.527
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuyixuan.527 2012-08-17 02:55:01 UTC
Created attachment 78979 [details]
PVT scirpt patch at 20120817

This patch modifies the unstable code in PVT script
Comment 1 SVN Robot 2012-08-17 07:33:16 UTC
"liuzhe" committed SVN 0 into trunk:
#120599# - PVT script modificationPatch by: Liu Yi Xuan <liuyixuan.527@gmail....
Comment 2 liuyixuan.527 2012-08-27 07:57:37 UTC
Patch has been committed